Subject: $9.95 Wholesale Hosting--Never pay retail again!

From: [email-masked]
Date: Thu, 19 Aug 1999 05:10:25 -0400

How on earth can you sell 100MB Web sites starting at $9.95/month

We provide the same services as our competitors (and often much more)

for about half what they charge. We can do this for a number of reasons:

First, we have no high-priced advertising program; no slick magazine ads

costing thousands of dollars a month. We're providing a "value-added"

product to all businesses-hosting for Less (Much Less).

Second, we standardize products and services among all our servers,

which reduces development costs.

Third, while we provide unlimited telephone support to holders of our accounts.

Our support and service is unparalleled. Doesn't your business deserve the best?

You've worked hard to get it up--Now keep it up and running 99% of the time.

(still working to make it 100% uptime)

Get your domain NOW and Get Online Today !!!!

Call Now 888-848-HOST

** Resellers are not only welcome they are encouraged**

How on earth can you sell 100MB Web sites starting at $9.95/month